Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_OrientedOpenShell.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_OrientedOpenShell.hxx>`
`#include <Handle_StepShape_OpenShell.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <StepShape_OpenShell.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepShape_HArray1OfFace.hxx>`
`#include <Handle_StepShape_Face.hxx>`
`#include <Standard_Integer.hxx>`